
p { color: gray; font-size: 12px; line-height: 150% }
#head-img { background-image: url("../../link/images/link-header.jpg"); background-repeat: no-repeat; margin: 0 0 30px; width: 700px; height: 120px; float: left }
#link-area { width: 700px; float: left }
#link-con { margin-right: auto; margin-left: auto; width: 560px; height: 85px; border-bottom: 1px }
#link-back { background-image: url("../../link/images/link-back.gif"); background-repeat: no-repeat; text-align: center; width: 185px; height: 85px; float: left }
#link-text { text-align: center; margin-top: auto; margin-bottom: auto; width: 360px; float: right; border-bottom: 1px dotted gray }
#f3asso { padding: 17px 43px 18px 42px; width: 100px; height: 50px; float: left }
#toyota { padding: 31px 29px 31px 28px; width: 128px; height: 23px; float: left }
#toyota-ms { padding: 25px 40px; width: 105px; height: 35px; float: left }
#bs { padding: 31px 12px 32px 13px; width: 160px; height: 22px; float: left }
#toms { padding: 29px 40px; width: 105px; height: 27px; float: left }
#toms-ms { padding: 15px 32px; width: 121px; height: 55px; float: left }
#as { padding: 28px 12px 29px 13px; width: 160px; height: 28px; float: left }
#f1 { padding: 15px 36px 15px 35px; width: 114px; height: 55px; float: left }
#j { padding: 15px 50px 15px 49px; width: 86px; height: 55px; float: left }
#okashi { padding: 26px 38px 26px 37px; width: 110px; height: 33px; float: left }
#tkg { padding: 23px 38px 23px 37px; width: 110px; height: 39px; float: left }
#emb { padding: 27px 44px 27px 43px; width: 98px; height: 31px; float: left }
#fmi { padding: 12px 49px 13px 48px; width: 88px; height: 60px; float: left }
#nt { padding: 21px 61px 20px 60px; width: 64px; height: 44px; float: left }
#ep { padding: 12px 47px 13px 46px; width: 92px; height: 60px; float: left }
#kirin { padding: 21px 38px 21px 37px; width: 110px; height: 43px; float: left }
#arai { padding: 25px 56px 25px 55px; width: 74px; height: 35px; float: left }
#cara { padding: 25px 64px 25px 63px; width: 58px; height: 35px; float: left }
#weider { padding: 25px 21px; width: 143px; height: 35px; float: left }
.hyo { color: black; font-size: 12px; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka-等幅, Osaka, 平成角ゴシック; font-weight: bold; line-height: 200%; background-color: #f0f0f0; text-align: center; border-style: solid; border-width: 1px; border-color: white silver silver white }
